/* 
  InfoPlist.strings
  Runner

  Created by 黄家豪 on 2019/12/19.
  Copyright © 2019 The Chromium Authors. All rights reserved.
*/
NSMicrophoneUsageDescription = "允许在应用中进行语音聊天、创建语音消息等";
NSCameraUsageDescription = "用于扫描二维码、拍照上传头像、发送图片功能";
NSLocationAlwaysUsageDescription = "位置获取后可以为您提供更精准的推荐服务";
NSLocationWhenInUseUsageDescription = "位置获取后可以为您提供更精准的推荐服务";
NSPhotoLibraryUsageDescription = "用于上传头像、发布节目、发送图片等功能";
NSContactsUsageDescription = "通讯录获取后可以添加您的手机好友";
NSPhotoLibraryAddUsageDescription = "用于保存别人发送的的图片";
